/** screen-ie-old.css - compiled from screen.scss (SASS file) Styling specific for Internet Explorer 7 and less.  */
/** _mixins.scss  */
/** _colors.scss  */
/** _variables.scss  */
.cols .col-1 { float: left; width: 6.33333%; padding-left: 1%; padding-right: 1%; }
.cols .col-2 { float: left; width: 14.66667%; padding-left: 1%; padding-right: 1%; }
.cols .col-3 { float: left; width: 23%; padding-left: 1%; padding-right: 1%; }
.cols .col-4 { float: left; width: 31.33333%; padding-left: 1%; padding-right: 1%; }
.cols .col-5 { float: left; width: 39.66667%; padding-left: 1%; padding-right: 1%; }
.cols .col-6 { float: left; width: 48%; padding-left: 1%; padding-right: 1%; }
.cols .col-7 { float: left; width: 56.33333%; padding-left: 1%; padding-right: 1%; }
.cols .col-8 { float: left; width: 64.66667%; padding-left: 1%; padding-right: 1%; }
.cols .col-9 { float: left; width: 73%; padding-left: 1%; padding-right: 1%; }
.cols .col-10 { float: left; width: 81.33333%; padding-left: 1%; padding-right: 1%; }
.cols .col-11 { float: left; width: 89.66667%; padding-left: 1%; padding-right: 1%; }
.cols .col-12 { float: left; width: 98%; padding-left: 1%; padding-right: 1%; }
.cols .clear-col { display: block; height: 0; clear: both; visibility: hidden; }
.cols .first-col { padding-left: 0; }
.cols .last-col { padding-right: 0; }

#main-nav ul { display: block; }
#main-nav ul li { display: block; float: left; height: 30px; }
#main-nav ul li span { display: block; float: left; }
#main-nav ul li a, #main-nav ul li a:visited { display: block; width: 65px; height: 30px; padding-right: 35px; }

#site-title a, #site-title a:visited { color: black !important; }

#secondary-nav ul { margin-bottom: 10px !important; }
#secondary-nav ul li { display: inline; }
#secondary-nav ul li a { display: inline; }

.text-size { padding-right: 0 !important; }
.text-size span { display: inline; }
.text-size .text-size-up, .text-size .text-size-down { float: none !important; margin-left: 3px; margin-right: 3px; }
.text-size .text-size-up { margin-left: 10px; }
.text-size .text-size-down { margin-right: 15px; }

.search-input { height: 25px !important; }

.search-submit { font-size: 0 !important; }

.languages { float: none; display: inline; border-left: none !important; }
.languages ul { display: inline !important; float: none; }
.languages ul li { display: inline; float: none !important; }
.languages ul li a { display: inline; float: none; }

.social-media-links { margin-left: 0; }
.social-media-links li { display: block; float: left; }
.social-media-links li a { float: left; display: block; font-size: 0; }

footer .links li { padding-left: 0; }

#sidebar ul { margin: 0; }

.slideshow { margin-bottom: 0; background-color: #29363f !important; }
.slideshow .slideshow-slides { height: 366px; }
.slideshow .slideshow-slides .slideshow-slide { height: 366px; }

.gallery .gallery-slides { height: 262px; }
.gallery .gallery-slides .gallery-slide { height: 262px; }

.panel .cols .first-col { padding-right: 10px; }

.main-content form .radiobuttons ul, .main-content form .checkbox ul { margin-top: 10px; }
